Huntsville Macintosh Users Group
UNIX/Security News
Join the Group | About Us | Calendar | Contact Us | Site Index

Security Update: Adobe Flash Player 19.0.0.226

(2015-10-16)

Adobe has updated Flash Player to version 19.0.0.226. The update addresses critical vulnerabilities (CVE-2015-7645, CVE-2015-7647, CVE-2015-7648) that could potentially allow an attacker to take control of the affected system.

User Group Logo